{
    "apps": [
        {
            "name": "vite-0000221-mflm",
            "cwd": "./",
            "script": "./build/bin/pm2.js",
            "args":"--host --port 43447",
            "log_date_format": "YYYY-MM-DD HH:mm:ss",
            "error_file": "./hi-vui-logs/node-app.stderr.log",
            "out_file": "./hi-vui-logs/node-app.stdout.log",
            "pid_file": "./hi-vui-logs/node-geo-api.pid",
            "instances": 1,
            "min_uptime": "60s",
            "max_restarts": 100000,
            "max_memory_restart": "512M", 
            "watch": false,
            "ignore_watch": ["hi-vui-logs","eaptpl","eaptpl_backup","test","build","config","node_modules"],
            "merge_logs": true,
            "exec_interpreter": "node",
            "exec_mode": "cluster",
            "autorestart": false,
            "vizion": false
        }
    ]
}